body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
}
.maintable {
	width: 753px;
	color: #FFFFFF;
}
.navbuttons {
	background-color: #000000;
	border-left-color: #FFFFFF;
	height: 20px;
	border-right-width: 1px;
	text-align: center;
}

.navbuttons a {
	background-color: #000000;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	text-align: centre;
	position: relative;
	display: block;
	height: 19px;
	text-align: centre;
	border-left: 1px solid;

}

.navbuttons a:link {
	background-color: #333333;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	text-align: centre;
	position: relative;
	display: block;
	height: 19px;
	text-align: centre;
	border-left: 1px solid;


}
.navbuttons a:hover {
	background-color: #999999;
	height: 19px;
	text-align: centre;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
text-align: centre;
	border-left: 1px solid;
}
.picborder {
	border: 1px solid #000000;
}
.column_left {
	background-image: url(graphics/bg_leftpanel.jpg);
	background-repeat: repeat-x;
	width: 500px;
	height: 350px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #FFFFFF;
	color: #00390F;
	background-color: #E7F4F2;
}
.column_right {
	background-image: url(graphics/bg_rightpanel.jpg);
	background-repeat: repeat-x;
	float: right;
	height: 350px;
	width: 249px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #FFFFFF;
	color: #00390F;
}
.footer {
	background-image: url(graphics/bg_footer.jpg);
	background-repeat: repeat-x;
	height: 65px;
	width: 751px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #FFFFFF;
}

h1 {
	font-size: 14px;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
}
p {
	padding-right: 20px;
	padding-left: 20px;
	font-size: 12px;
	line-height: 16px;
}


.footer a {
	font-size: 12px;
}

.footer a:link {
	font-size: 12px;
	color: #000000;
}

.footer a:visited {
	font-size: 12px;
	color: #000000;
}

.footer a:hover {
	font-size: 12px;
	color: #666666;
}

.footer a:active{
	font-size: 12px;
	color: #000000;
}
.column_leftsub {
	background-image: url(graphics/bg_leftpanel.jpg);
	background-repeat: repeat-x;
	width: 149px;
	height: 610px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #FFFFFF;
	color: #00390F;
	background-color: #E7F4F2;
	font-size: 12px;
	line-height: 40px;
}
.column_righsub {
	background-image: url(graphics/bg_rightpanel.jpg);
	background-repeat: repeat-x;
	float: right;
	height: 610px;
	width: 600px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #FFFFFF;
	color: #00390F;
	background-color: #F7FBFA;
}
.picborder_1px_black {
	border: 1px solid #000000;
	float: right;
	margin-right: 10px;
}
.column_leftsub a:link {
	color: #006600;
}

.column_leftsub a:visited {
	color: #006600;
}

.column_leftsub a:hover {

	background-image: url(graphics/bg_leftpanel.jpg);
	background-repeat: repeat-x;
	color: #000000;
}

.column_leftsub a:active {
	color: #006600;
}
